{% extends "base.html" %}
{% block content %}
   <table class="table">
        <thead>
            <tr>
                <th>Name</th>
                <th>Balance</th>
                <th>Date Creation</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            {% for wallet in wallets %}
                <tr>
                    <td>
                        {{wallet.name}}
                    </td>
                    <td>
                        {{wallet.balance}}
                    </td>
                    <td>
                        {{ wallet.creation_date|date:"d/m/Y" }}
                    </td>
                    <td>
                        <a href="{% url 'view_wallet' wallet.id %}" class="button btn btn-info mr-2">View</a>
                        <a href="{% url 'edit_wallet' wallet.id %}" class="button btn btn-warning mr-2">Edit</a>
                        <a href="{% url 'delete_wallet' wallet.id %}" class="button btn btn-danger">-</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
        <tfoot>
            <tr>
                <th colspan><a href="/finance/wallet/add" class="button btn btn-success">+</a></th>
                <th colspan="4"></th>
            </tr>
        </tfoot>
   </table>
{% endblock %}